<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../css/process.xslt"?>
<processes xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="paymentPostProcesses" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<process id="paymentPostprocess" type="redirect" input="/4-computeDestinataire/data-generated-listFrais.xml, payment-calling.xml" if="_record.computeDestinataire.information.flagFormalitePayante.flagPayment == true">
        <![CDATA[
			return postpayment(_input);
        ]]>
	</process>
</processes>